/*
     $Revision$
     $Id$
*/
function CreateBookmarkLink(title, url) 
{ 
  //title = "Webpage Title";   
  // Blogger - Replace with <$BlogItemTitle$>
  // MovableType - Replace with <$MTEntryTitle$> 
  //url = "Webpage URL";  
  // Blogger - Replace with <$BlogItemPermalinkURL$>   
  // MovableType - Replace with <$MTEntryPermalink$>  
  // WordPress - <?php bloginfo('url'); ?>	
  if (window.sidebar) {
     // Mozilla Firefox Bookmark		
     window.sidebar.addPanel(title, url,"");
  } else if( window.external ) { 
    // IE Favorite		
     window.external.AddFavorite( url, title); 
  } else if(window.opera && window.print) { 
    // Opera Hotlist		
    return true; 
  } 
} 

